[问题]安装过程中内核不兼容的问题

为当前最终发行版之前的所有版本提供支持
回复
pumpkin_zch2u
帖子: 10
注册时间: 2005-12-22 17:16
送出感谢: 0
接收感谢: 0

[问题]安装过程中内核不兼容的问题

#1

帖子 pumpkin_zch2u » 2005-12-22 17:25

安装过程中出现如下问题:
No kernel modules were found. This probably is due to a mismatch between the kernel used by this version of the installer and the kernel version available in the archive.

不知道应该如何解决啊?正在郁闷中/小弟在此先谢谢了。
pumpkin_zch2u
帖子: 10
注册时间: 2005-12-22 17:16
送出感谢: 0
接收感谢: 0

快快来救救我吧

#2

帖子 pumpkin_zch2u » 2005-12-23 8:57

我再安装的过程中遇到如下错误提示:
No kernel modules were found. This probably is due to a mismatch between the kernel used by this version of the installer and the kernel version available in the archive.\\
未找到内核模块。可能由于本安装程序所使用的内核版本与网络存档内核版本不同造成的。
我在华硕的笔记本上硬盘安装的,什么文件检测、硬件检测都顺利通过了,就是后来报告说内核冲突,不知道怎么解决,安装Grub我是按照说明弄的啊,不知道为什么。求救阿
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#3

帖子 eexpress » 2005-12-23 21:44

什么机型。芯片。iso
● 鸣学
pumpkin_zch2u
帖子: 10
注册时间: 2005-12-22 17:16
送出感谢: 0
接收感谢: 0

好了

#4

帖子 pumpkin_zch2u » 2005-12-23 22:49

好了搞定了。好像是我的那个vmlinuz有问题现在好了。谢谢eexpress了
这个问题能帮我解决吗?
viewtopic.php?t=7033&highlight=&sid=eb7 ... 2ef3726dab
lethe
帖子: 98
注册时间: 2008-04-29 18:59
送出感谢: 0
接收感谢: 1 次

#5

帖子 lethe » 2008-07-13 1:01

:shock:
回复

回到 “老旧版本支持”